mh_nsp(4gx)

Name
mh_nsp — Handler for MAPIHTTP-wrapped NSPI requests

Description
mh_nsp is a component for http(8gx) which reacts to URIs starting with /mapi/nspi/. The ROP stream inside the HTTP request bodies is handed off to exchange_nsp(4gx) for subsequent processing.

Configuration directives
This component has no config directives of its own.

Normative references

•   MS-OXCMAPIHTTP: Messaging Application Programming Interface (MAPI) Extensions for HTTP

See also
gromox(7), http(8gx), exchange_nsp(4gx)